.ru_top_menu ul li:hover a {
	color:#fff;
}
.ru_top_menu ul li.cur {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1323423133564565/cur_bj_03.jpg) repeat-x scroll 2px 0pt transparent;
}
.ru_top_menu ul li a:hover {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1323423133564565/cur_bj_03.jpg) repeat-x 2px 0;
}
.ru_top_menu ul li:hover ul li ul {
	display:none;
}
.ru_top_menu ul li:hover ul li {
	float:left;
}
.ru_top_menu ul li:hover ul li a {
	display:inline-block;
	color:#fff;
	float:left;
	font:normal 14px/34px "Tahoma";
	border-right:1px solid #274869;
	padding:0px 10px;
}
.ru_top_menu ul li a {
	display:block;
	text-decoration:none;
	text-align:center;
	color:#fff;
	overflow:hidden;
	font:normal 18px/39px "Tahoma";
	padding:0px 19px;
}
.ru_top_menu ul li:hover ul {
	display:block;
	position:absolute;
	top:39px;
	left:0;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1323423133564565/nav_yc_bj_03.jpg) repeat-x;
	height:34px;
	width:960px;
}
.ru_top_menu ul li:hover ul li a:hover {
	background:none;
	text-decoration:underline;
}
.ru_top_menu ul li {
	float:left;
}
.ru_top_menu {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1323423133564565/nav_bj.jpg) repeat-x;
	height:39px;
	position:relative;
	width:960px;
	font:normal 18px/40px "Tahoma";
	margin:0 auto;
}
.ru_top_menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
.ru_top_nav {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1323423133564565/nav_bj.jpg) repeat-x;
	height:39px;
}
.ru_top_menu ul li ul {
	display:none;
}